
PENGADIAN EMAS - Bug #14864

iOS[EMAS][REGISTRATION][OTP] App crash after user click OK button at OTP screen

22 November 2022 06:11 PM - hsulynn pang

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatemas50

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC and click OK button

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 22 November 2022 06:37 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 23 November 2022 03:50 PM - yap chekying

- Status changed from Resolved to Closed

Files

iOS crash.MOV 2.49 MB 22 November 2022 hsulynn pang
